
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&family=Noto+Sans+JP:wght@400;700&family=Noto+Sans+KR:wght@400;700&family=Noto+Sans+SC:wght@400;700&family=Noto+Sans+TC:wght@400;700&display=swap');
/*********************************************************************************************/
/* Global Variables */
/*********************************************************************************************/
:root {
  --desktop: 1282px;
  --laptop: 1024px;
  --tablet: 768px;
  --mobile: 480px;
}

/*********************************************************************************************/
/* Fonts */
/*********************************************************************************************/
@font-face {
  font-family: HelveticaNeueBold;
  src: url(./HelveticaNeueLTStd-Hv.woff);
}
@font-face {
  font-family: HelveticaNeueMedium;
  src: url(./HelveticaNeueLTStd-Roman.woff);
}
/*********************************************************************************************/
/* Global Styles */
/*********************************************************************************************/
html {
  scroll-behavior: auto;
}

.page-ideas {
  position: relative;
  z-index: 10;
  /*********************************************************************************************/
  /* Font Color */
  /*********************************************************************************************/
}
.page-ideas.main-container {
  max-width: 930px;
  margin: 0 auto;
}
.page-ideas * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.page-ideas .bold-font {
  font-family: "HelveticaNeueBold", "Helvetica Neue", Helvetica, "Open Sans", Arial, 'Noto Sans JP', 'Noto Sans SC', 'Noto Sans TC', 'Noto Sans KO', sans-serif;
  font-weight: 800;
}
.page-ideas .debug {
  border: solid 1px red;
}
.page-ideas .max-width-desktop {
  max-width: var(--desktop);
}
.page-ideas .flex-container {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
@media screen and (max-width: 1282px) {
  .page-ideas .subcontent {
    padding: 0 3%;
  }
}
.page-ideas .bottom-spacer {
  margin-bottom: 15px;
}
@media screen and (max-width: 1024px) {
  .page-ideas .bottom-spacer {
    margin-bottom: 2vw;
  }
}
.page-ideas .hidden {
  display: none;
}
.page-ideas .invisible {
  opacity: 0;
}

.page-ideas #ideas-container {
  position: relative;
  z-index: 5;
}

/*********************************************************************************************/
/* Backrounds */
/*********************************************************************************************/
.page-ideas .white {
  background-color: white;
}
.page-ideas .red {
  background-color: #cb1600;
}
.page-ideas .pink {
  background-color: #f266bf;
}
.page-ideas .pink-2 {
  background-color: #f077ae;
}
.page-ideas .purple {
  background-color: #685bc7;
}
.page-ideas .purple-2 {
  background-color: #5a55a5;
}
.page-ideas .blue {
  background-color: #011e62;
}
.page-ideas .orange {
  background-color: #ff4e33;
}
.page-ideas .maroon {
  background-color: #830065;
}
.page-ideas .maroon-2 {
  background-color: #821168;
}
.page-ideas .green {
  background-color: #02667e;
}
.page-ideas .yellow {
  background-color: #febd3f;
}
.page-ideas .teal {
  background-color: #55c7c8;
}
/*********************************************************************************************/
/* Pagination Dots */
/*********************************************************************************************/
.page-ideas .white-dots span {
  background-color: white;
}
.page-ideas .red-dots span {
  background-color: #cb1600;
}
.page-ideas .pink-dots span {
  background-color: #f266bf;
}
.page-ideas .pink-2-dots span {
  background-color: #f077ae;
}
.page-ideas .purple-dots span {
  background-color: #685bc7;
}
.page-ideas .purple-2-dots span {
  background-color: #5a55a5;
}
.page-ideas .blue-dots span {
  background-color: #011e62;
}
.page-ideas .orange-dots span {
  background-color: #ff4e33;
}
.page-ideas .maroon-dots span {
  background-color: #830065;
}
.page-ideas .maroon-2-dots span {
  background-color: #821168;
}
.page-ideas .green-dots span {
  background-color: #02667e;
}
.page-ideas .yellow-dots span {
  background-color: #febd3f;
}
.page-ideas .teal-dots span {
  background-color: #55c7c8;
}

/*********************************************************************************************/
/* Font Color */
/*********************************************************************************************/
.page-ideas .white-font {
  color: #fff;
}
.page-ideas .black-font {
  color: #000;
}
.page-ideas .red-font {
  color: #cb1600;
}
.page-ideas .light-gray-font {
  color: rgb(196, 196, 196);
}
.page-ideas .maroon-font {
  color: #830065;
}
.page-ideas .maroon-font-2 {
  color: #821168;
}
.page-ideas .pink-font {
  color: #f176ae;
}
.page-ideas .purple-font {
  color: #685bc7;
}
.page-ideas .blue-font {
  color: #011e62;
}
.page-ideas .orange-font {
  color: #ff4e33;
}
.page-ideas .green-font {
  color: #02667e;
}
.page-ideas .yellow-font {
  color: #ffd75c;
}
.page-ideas .light-blue-font {
  color: #d4effd;
}
.page-ideas .white-border {
  border-top: 11px solid #fff;
}
.page-ideas .black-border {
  border-top: 11px solid #000;
}
.page-ideas .red-border {
  border-top: 11px solid #cb1600;
}
.page-ideas .light-gray-border {
  border-top: 11px solid rgb(196, 196, 196);
}
.page-ideas .maroon-border {
  border-top: 11px solid #830065;
}
.page-ideas .maroon-border-2 {
  border-top: 11px solid #821168;
}
.page-ideas .pink-border {
  border-top: 11px solid #f176ae;
}
.page-ideas .purple-border {
  border-top: 11px solid #685bc7;
}
.page-ideas .blue-border {
  border-top: 11px solid #011e62;
}
.page-ideas .orange-border {
  border-top: 11px solid #ff4e33;
}
.page-ideas .green-border {
  border-top: 11px solid #02667e;
}
.page-ideas .yellow-border {
  border-top: 11px solid #ffd75c;
}
.page-ideas .light-blue-border {
  border-top: 11px solid #d4effd;
}

/*********************************************************************************************/
/* Header Bar Section */
/*********************************************************************************************/
.page-ideas .header-bar {
  width: 100%;
  max-height: 219px;
  position: relative;
}
.page-ideas .header-bar-copy {
  position: absolute;
  height: 52px;
  top: 50%;
  width: 100%;
  text-align: center;
  font-size: 33pt;
  line-height: 60px;
  transform: translateY(-50%);
  z-index: 2;
}
@media screen and (max-width: 1282px) {
  .page-ideas .header-bar-copy {
    height: 5.4vw;
    font-size: 4.3vw;
    line-height: 6.2vw;
  }
}
.page-ideas .header-bar img {
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  /* height: auto; */
  width: 100%;
}
/*********************************************************************************************/
/* Subnav Bar Section */
/*********************************************************************************************/
/* Break Bar Section */
/*********************************************************************************************/
.page-ideas .subnav-bar {
  width: 100%;
  height: 234px;
  position: relative;
}
.page-ideas .subnav-item {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 5;
}
.page-ideas .subnav-bar h1 {
  word-wrap: break-word;
  position: absolute;
  top: 50%;
  left: 8.8%;
  height: 0;
  text-align: center;
  transform: translateY(-50%);
  /* font-size: 112pt; */
  font-size: 88.5pt;
}
@media screen and (max-width: 1282px) {
  .page-ideas .subnav-bar { height: 105px;}
  .page-ideas .subnav-bar h1 {
    font-size: 11.4vw;
  }
}

.page-ideas .text-underlay {
  z-index: 9;
}

.page-ideas #ideas-btn .text-overlay, .page-ideas #ideas-btn:hover .text-overlay {
  color: rgba(0, 0, 0, 0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  z-index: 11;
  pointer-events: none;
  touch-action: none;
  transition: opacity 0.3s;
}

.page-ideas #ideas-btn img {
  position: absolute;
  bottom: 0;
  right: 7.5%;
  z-index: 10;
  height: 121%;
  width: auto;
}
.page-ideas .subhead-bar {
  width: 100%;
  /* Doc height */
  /* height: 288px;  */
  max-height: 268px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 5%;
  text-align: left;
}
.page-ideas .subhead-bar h1 {
  /* font-size: 35pt; */
  margin: 35px 0;
  line-height: 50pt;
  font-size: 45pt;
}
.page-ideas .subhead-bar img {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  max-height: 288px;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .page-ideas #ideas-btn img {  width: 195px;}
  .page-ideas .subhead-bar h1 {
    margin: 25px 0;
    line-height: 7vw;
    font-size: 6vw;
  }
}


.page-ideas .break-bar {
  position: relative;
  width: 100%;
  height: 67px;
}
@media screen and (max-width: 768px) {
  .page-ideas .break-bar {
    height: 10vw;
  }
}
.page-ideas .break-bar p {
  font-size: 26pt;
  color: #fff;
  margin: 0 0 0 15px;
  position: absolute;
  top: 50%;
  transform: translate(0, -35%);
  font-weight: 400;
  letter-spacing: 0.01em;
  font-family: "HelveticaNeueBold", "Helvetica Neue", Helvetica, "Open Sans", Arial, 'Noto Sans JP', 'Noto Sans SC', 'Noto Sans TC', 'Noto Sans KO', sans-serif;
}
@media screen and (max-width: 1024px) {
  .page-ideas .break-bar p {
    top: 55%;
    font-size: 5vw;
    margin: 0 0 0 3vw;
  }
}

/*********************************************************************************************/
/* image-grid Section */
/*********************************************************************************************/
.page-ideas .image-grid-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .page-ideas .right-arrow {
    right: 10%;
  }
  .page-ideas .image-grid-wrapper {
    grid-template-columns: 1fr 1fr;
    row-gap: 2vw;
    -moz-column-gap: 2vw;
         column-gap: 2vw;
    grid-row-gap: 2vw;
    grid-column-gap: 2vw;
  }
  .page-ideas .image-grid-wrapper div:nth-child(2) {
    margin-left: auto;
  }
}
.page-ideas .image-grid-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-direction: column;
  max-width: 500px;
  /* max-height: 456px; */
  cursor: pointer;
  transition: all 0.1s;
}
.page-ideas .image-grid-card:hover {
  transform: scale(1.01);
}
.page-ideas .grid-image {
  max-height: 500px;
  max-width: 500px;
  width: 100%;
}
.page-ideas .image-grid-card .card-copy {
  position: relative;
  /*/ height: 56px;
  line-height: 54px; */
  font-size: 19pt;
  text-align: center;
  width: 100%;
  border-top: solid 1px white;

  padding: 0.3em 0.5em;
  line-height: 1;
  flex: 1 1 auto;
  display: flex;
  align-items: center;
  height: auto;
  justify-content: center;
}
@media screen and (max-width: 1024px) {
  .page-ideas .image-grid-card .card-copy {
    font-size: 4.3vw;
  }
}
.page-ideas .filler-card {
  /* line-height: 26px;
  font-size: 26px; */
  line-height: 3.3vw;
  font-size: 3.3vw;
}
.page-ideas .no-hover {
  cursor: default;
  transition: none;
}
.page-ideas .no-hover:hover {
  transform: none;
}

/*********************************************************************************************/
/* Triangle Borders */
/*********************************************************************************************/
.page-ideas .triangle {
  margin: 10px auto 0;
  width: 0;
  height: 0;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  /* border-top: 11px solid black; */
  font-family: "HelveticaNeueMedium", "Helvetica Neue", Helvetica, "Open Sans", Arial, 'Noto Sans JP', 'Noto Sans SC', 'Noto Sans TC', 'Noto Sans KO', sans-serif;
}
.page-ideas .over-triangle {
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid white;
  position: relative;
  top: -11px;
  left: -8px;
}

/*********************************************************************************************/
/* Modal */
/*********************************************************************************************/
.page-ideas .modal-container {
  position: fixed;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
}
.page-ideas .overlay {
  background-color: black;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.5;
  z-index: 100;
}
.page-ideas .modal-backplate {
  display: flex;
  flex-direction: column;
  max-height: 780px;
  max-width: 930px;
  z-index: 101;
  margin: 0 31px;
}
.page-ideas .modal-header-bar {
  width: 100%;
  height: 55px;
  /* margin-top: 30px; */
  padding: 0 30px;
  position: relative;
}
.page-ideas .modal-header-bar h1 {
  float: left;
  line-height: 45pt;
  font-size: 25pt;
  font-family: "HelveticaNeueBold", "Helvetica Neue", Helvetica, "Open Sans", Arial, 'Noto Sans JP', 'Noto Sans SC', 'Noto Sans TC', 'Noto Sans KO', sans-serif;
}
.page-ideas .modal-x {
  line-height: 48px;
  font-size: 40px;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 80px;
  text-align: center;
}
.page-ideas .modal-top {
  display: flex;
  flex-direction: row;
  padding: 30px;
  gap: 31px;
}
.page-ideas .modal-image-card {
  grid-area: image;
  display: flex;
  flex-direction: column;
}
.page-ideas .modal-feature-header {
  width: 100%;
  text-align: center;
  font-size: 14pt;
  line-height: 1;
  padding: 0.3em 0.2em;
  border-top: solid 1px white;
}
.page-ideas .modal-image-card img {
  width: 210px;
  /* width: 260px; */
  height: auto;
}
.page-ideas .modal-copy {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  text-align: left;
}
.page-ideas .modal-copy h2 {
  font-size: 25pt;
  line-height: 25pt;
  font-family: "HelveticaNeueBold", "Helvetica Neue", Helvetica, "Open Sans", Arial, 'Noto Sans JP', 'Noto Sans SC', 'Noto Sans TC', 'Noto Sans KO', sans-serif;
  font-weight: 800;
}
.page-ideas .modal-copy p {
  font-size: 17pt;
}
.page-ideas .modal-copy ol li {
  margin-left: 50px;
  list-style-type: decimal;
}
.page-ideas .modal-copy div {
  font-size: 17pt;
  line-height: 50px;
  display: flex;
}
.page-ideas .modal-copy div svg {
  fill: currentColor;
  margin: 0 -20px 0 0;
}
.page-ideas .modal-bottom {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  padding: 0 30px 30px;
  /* padding: 0 30px; */
}
.page-ideas .arrow-buttons {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: auto;
  padding: 22px;
  width: 100%;
}
.page-ideas .left-arrow {
  background-image: url("https://instax.com/ideas/assets/Arrow-Outline-L.svg");
  height: 22px;
  width: 22px;
  cursor: pointer;
}
.page-ideas .right-arrow {
  background-image: url("https://instax.com/ideas/assets/Arrow-Outline-R.svg");
  height: 22px;
  width: 22px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .page-ideas .modal-bottom {
    padding: 0 20px 5px;
  }
  .page-ideas .modal-copy ol li { margin-left: 1.5em;}
  .page-ideas .modal-copy ol + p:empty {  margin: 0;}
}
.page-ideas .modal-bottom img {
  width: 100%;
  height: auto;
  /* margin-bottom: 30px; */
}
@media screen and (max-width: 768px) {
  .page-ideas .modal-bottom img {
    margin-bottom: 0px;
  }
}
.page-ideas .modal-bottom img:not(:last-child) {
  margin-right: 10px;
}
.page-ideas .thumb {
  margin-left: 10px;
  /* Image Resolution */
  /* width: 32px;
  height: 42px; */
  width: 16px;
  height: 21px;
}
@media screen and (max-width: 768px) {
  .page-ideas .modal-backplate {
    max-width: 350px;
    max-height: none;
    position: relative;
  }
  .page-ideas .modal-header-bar {
    background-color: #fff;
    margin-top: 10px;
    padding: 0 20px;
    order: 0;
  }
  .page-ideas .modal-header-bar h1 {
    display: none;
  }
  .page-ideas .modal-x {
    color: #000;
    font-size: 30px;
    line-height: 18px;
    width: 54px;
  }
  .page-ideas .modal-bottom {
    order: 1;
  }
  .page-ideas .modal-top {
    order: 2;
    padding: 0px 20px;
  }
  .page-ideas .modal-image-card {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .page-ideas .modal-copy h2 {
    font-size: 15pt;
    line-height: 15pt;
    font-family: "HelveticaNeueBold", "Helvetica Neue", Helvetica, "Open Sans", Arial, 'Noto Sans JP', 'Noto Sans SC', 'Noto Sans TC', 'Noto Sans KO', sans-serif;
  }
  .page-ideas .modal-copy p {
    font-size: 10pt;
    line-height: 13pt;
    margin: 10px 0 3px;
  }
  .page-ideas .modal-copy div {
    font-size: 10pt;
    line-height: 50px;
  }
  .page-ideas .modal-copy div div {
    display: flex;
    flex-direction: row;
  }
  .page-ideas .modal-copy div svg {
    padding: 3px;
    margin-left: -5px;
  }
}
.page-ideas .modal-gallery-image {
  cursor: pointer;
  transition: all 0.3s;
}
.page-ideas .modal-gallery-image:hover {
  transform: scale(1.02);
}
@media screen and (max-width: 768px) {
  .page-ideas .modal-gallery-image {
    cursor: default;
  }
  .page-ideas .modal-gallery-image:hover {
    transform: none;
  }
}

/*********************************************************************************************/
/* Swiper */
/*********************************************************************************************/
.page-ideas .swiper-container {
  width: 100%;
  /* padding: 0 20px; */
  position: relative;
}
.page-ideas .swiper {
  width: 100%;
  height: 100%;
}
.page-ideas .swiper-slide {
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  flex: 0 0 94px;
  /* margin-bottom: 30px; */
}

/*********************************************************************************************/
/* Mobile Overrides */
/*********************************************************************************************/
.page-ideas .mobile-header {
  display: none;
}
.page-ideas .mobile-header p {
  word-break: break-word;
}
@media screen and (max-width: 768px) {
  .page-ideas .mobile-header {
    display: block;
    width: 100%;
    font-size: 15pt;
    line-height: 1;
    padding: 0.3em 0.5em;
    text-align: center;
    border-top: solid 1px white;
  }
}
.page-ideas .swiper-pagination {
  bottom: 20px !important;
}
@media screen and (max-width: 768px) {
  /* .page-ideas .arrow-buttons {
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    cursor: pointer;
    padding: 22px 40px;
    order: 3;
  } */

  .page-ideas .arrow-buttons {
    position: absolute;
    top: 46vw;
    left: 0;
    right: 0;
    padding: 0 1.5vw;
    z-index: 5;
  }
  .page-ideas .left-arrow {
    background-image: url("https://instax.com/ideas/assets/Arrow-Outline-L.svg");
    height: 22px;
    width: 22px;
    cursor: pointer;
  }
  .page-ideas .right-arrow {
    background-image: url("https://instax.com/ideas/assets/Arrow-Outline-R.svg");
    height: 22px;
    width: 22px;
  }
  .page-ideas .swiper-container {
    width: 90%;
    height: auto;
  }
  .page-ideas .swiper-slide {
    /* height: 300px !important;
    width: 100% !important; */
    height: auto !important;
    width: 100% !important;
    flex: 0 0 100%;
  }
  .page-ideas .swiper-pagination {
    position: static;
  }
  .page-ideas .modal-bottom img {
    /* height: 200px;
    width: 200px; */
    height: auto;
    width: 100%;
  }
  .page-ideas .swiper-pagination {
    bottom: -30px !important;
  }
}
.page-ideas .social-slide {
  border: solid 1px #ddd;
  width: auto !important;
}
@media screen and (max-width: 768px) {
  .page-ideas .social-slide {
    border-top: solid 1px #ddd;
    border-right: solid 1px #ddd;
    border-left: solid 1px #ddd;
    border-bottom: none;
    width: 100% !important;
  }
}

/*********************************************************************************************/
/* Language List */
/*********************************************************************************************/
.page-ideas .language-bar {
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: flex-end;
  position: relative;
}
.page-ideas .blue-lang {
  background-color: #02667e;
  color: #d9ffff;
}
.page-ideas .blue-lang::after {
  border-color: #d9ffff transparent transparent transparent;
}
.page-ideas .active-z {
  z-index: 70;
}
.page-ideas .langlist {
  position: absolute;
  width: 186px;
  top: 0;
  right: 0;
  overflow: hidden;
}
.page-ideas .langlist .btn {
  width: 100%;
  height: 40px;
  line-height: 36px;
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  position: relative;
  cursor: pointer;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .page-ideas .langlist {
    width: 26vw;
  }
  .page-ideas .langlist .btn {
    font-size: 3vw;
  }
}
.page-ideas .langlist .btn::after {
  content: "";
  height: 0;
  border-style: solid;
  border-width: 8px 6px 0;
  position: absolute;
  top: 0;
  right: 1.4vw;
  bottom: 0;
  margin: auto;
  transform: translateY(25%);
}
@media screen and (max-width: 480px) {
  .page-ideas .langlist .btn::after {
    border-width: 1.5vw 1.3vw 0;
  }
}
.page-ideas .langlist.active .btn::after {
  transform: rotate(-180deg);
}
.page-ideas .langlist > ul {
  background-color: #02667e;
  z-index: -1;
  transition: transform 0.3s ease 0s;
  transform: translateY(-100%);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding-top: 4px;
  margin-top: -4px;
}
.page-ideas .langlist > ul.active {
  z-index: 14;
  transform: translateY(0%);
}
.page-ideas .langlist > ul > li > a {
  font-size: 18px;
  font-weight: 700;
  color: #d9ffff;
  text-align: center;
  text-decoration: none;
  display: block;
  padding: 8px 5px 4px;
}
@media screen and (max-width: 768px) {
  .page-ideas .langlist > ul > li > a {
    font-size: 3vw;
    padding: 1.5vw 5px 0.75vw;
  }
}
@media screen and (max-width: 480px) {
  .page-ideas .langlist > ul > li > a {
    font-size: 12px;
    padding: 1.5vw 5px 0.75vw;
  }
}
.page-ideas .langlist > ul > li > a:hover {
  text-decoration: underline;
  background-color: #d9ffff;
  color: #02667e;
}
.page-ideas .langlist > ul li:last-child a {
  border-bottom: none;
}

/*********************************************************************************************/
/* Footer */
/*********************************************************************************************/
.page-ideas .footer-container {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
  font-size: 19px;
}
@media screen and (max-width: 768px) {
  .page-ideas .footer-container {
    font-size: 15px;
  }
}
.page-ideas .button-container {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  margin-top: 10px;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .page-ideas .button-container {
    display: flex;
    width: 100%;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 10px;
    gap: 2vw;
  }
  .page-ideas #load-more {
    order: -1;
  }
}
.page-ideas .footer-button {
  width: 50%;
  /* height: 67px; */
  height: 100px;
  border-radius: 8px;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .page-ideas .footer-button {
    width: 80%;
  }
}
.page-ideas .footer-button h1 {
  /* font-size: 17pt; */
  /* font-size: 40pt; */
  font-size: 28pt;
  color: #fff;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  line-height: 86pt;
  pointer-events: none;
}
@media screen and (max-width: 1024px) {
  .page-ideas .footer-button h1 {
    font-size: 5vw;
  }
}
@media screen and (max-width: 768px) {
  .page-ideas .footer-button h1 {
    font-size: 9vw;
  }
}
.page-ideas #tips-footer-btn:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 10px;
  z-index: 10;
  pointer-events: none;
  opacity: 0;
  width: 100%;
  height: 100%;
  transform: translate(-48%, 0);
  transition: opacity 0.3s;
}
.page-ideas #tips-footer-btn:hover:after {
  content: url("https://instax.com/ideas/assets/tips-hover.png");
  opacity: 1;
}
.page-ideas #ideas-footer-btn:after {
  content: "";
  position: absolute;
  left: 36%;
  bottom: 0px;
  z-index: 10;
  pointer-events: none;
  opacity: 0;
  width: 190px;
  height: 149px;
  transition: opacity 0.3s;
  transform: scale(0.65);
  transform-origin: bottom;
}
.page-ideas #ideas-footer-btn:hover:after {
  content: url("https://instax.com/ideas/assets/ideas-hover.png");
  opacity: 1;
  transition: opacity 0.3s;
}
.page-ideas .film-footer-btn:after {
  content: "";
  position: absolute;
  left: 46%;
  top: 8px;
  z-index: 10;
  pointer-events: none;
  opacity: 0;
  width: 285px;
  height: 79px;
  transition: opacity 0.3s;
  transform: translate(-46%, 0);
}
.page-ideas .film-footer-btn:hover:after {
  content: url("https://instax.com/ideas/assets/film-hover.png");
  opacity: 1;
  transition: opacity 0.3s;
}
.page-ideas #tips-footer-btn:hover .text-overlay, .page-ideas .film-footer-btn:hover .text-overlay, .page-ideas #ideas-footer-btn:hover .text-overlay {
  color: rgba(255, 255, 255, 0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  z-index: 11;
  pointer-events: none;
  transition: opacity 0.3s;
}
.page-ideas #tips-footer-btn, .page-ideas #ideas-footer-btn, .page-ideas .film-footer-btn {
  position: relative;
  opacity: 0.4;
}
.page-ideas #tips-footer-btn:hover, .page-ideas #ideas-footer-btn:hover, .page-ideas .film-footer-btn:hover {
  opacity: 1;
}
.page-ideas .desktop {
  display: block;
}
@media screen and (max-width: 768px) {
  .page-ideas .desktop {
    display: none;
  }
}
.page-ideas .tablet {
  display: none;
}
@media screen and (max-width: 1024px) {
  .page-ideas .tablet {
    display: flex;
  }
}
.page-ideas .mobile {
  display: none;
}
@media screen and (max-width: 768px) {
  .page-ideas .mobile {
    display: flex;
  }
}


/*********************************************************************************************/
/* each language */
/*********************************************************************************************/
:lang(ja) { font-family: "Roboto", 'Noto Sans JP', sans-serif;}
:lang(zh-cmn-Hans) { font-family: "Roboto", 'Noto Sans SC', sans-serif;} /* zh-cmn-Hans */
:lang(zh-cmn-Hant) { font-family: "Roboto", 'Noto Sans TC', sans-serif;} /* zh-cmn-Hant */
:lang(ko) { font-family: "Roboto", 'Noto Sans KR', sans-serif;}

/* ============ 日本語 ============ */
:lang(ja) .page-ideas .subnav-bar h1 {  font-size: 70pt;}
:lang(ja) .page-ideas .header-var-copy {
  height: 48px;
  font-size: 28pt;
}
:lang(ja) .page-ideas .image-grid-card .card-copy {
  line-height: 1.25;
  font-size: 14pt;
}
:lang(ja) .page-ideas .modal-feature-header {
  line-height: inherit;
  font-size: 10pt;
}
@media screen and (max-width: 1024px) {
  :lang(ja) .page-ideas .subnav-bar h1 {  font-size: 9.4vw;}
  :lang(ja) .page-ideas .image-grid-card .card-copy { font-size: 3.65vw;}
  :lang(ja) .page-ideas .mobile-header { font-size: 12pt; line-height: 1.25;}
}


/* ============ 韓国語 ============ */
:lang(ko) .page-ideas .subnav-bar h1 {  font-size: 72pt;}
@media screen and (max-width: 1024px) {
  :lang(ko) .page-ideas .subnav-bar h1 {  font-size: 32pt;}
}
